import request from '@/utils/request'



export function getInfoWeatherLatestTime(deviceId) {
  return request({
    url: '/base/weather/LatestTime/' + deviceId,
    method: 'get'
  })
}


export function listWeatherStatistics(query) {
  return request({
    url: '/base/weather/listWeatherStatistics',
    method: 'get',
    params: query
  })
}